SDL_androidvideo.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_mutex.h"`
`#include "SDL_rect.h"`
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_androidvideo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SDL_VideoData

## Functions

void | Android_SetScreenResolution (int width, int height, Uint32 format, float rate)

## Variables

int | Android_ScreenWidth
int | Android_ScreenHeight
Uint32 | Android_ScreenFormat
SDL_sem * | Android_PauseSem
SDL_sem * | Android_ResumeSem
SDL_Window * | Android_Window

## Function Documentation

void Android_SetScreenResolution | ( | int | width,
|  | int | height,
|  | Uint32 | format,
|  | float | rate
| ) |  |

## Variable Documentation

SDL_sem* Android_PauseSem

SDL_sem * Android_ResumeSem

Uint32 Android_ScreenFormat

int Android_ScreenHeight

int Android_ScreenWidth

SDL_Window* Android_Window